What is Mail Box Dispatcher

 Mail Box Dispatcher is a tool that helps you to rid your mailboxes of all incoming spam and unwanted messages with ease.
With this tool you can remotely look through your mail accounts and delete messages directly on a server without downloading them. The program has handy highly customizable interface, so you’ll feel comfortable with it right after you start using it.
Mail Box Dispatcher also offers a variety of devices for automation: auto-checker, spam detector, filter lists, events and actions.
Auto-checker turns ‘Monitoring Mode’ on, so when the Mail Box Dispatcher window is hidden the program will check and refresh the messages list every few minutes automatically. And if there are any new messages in your mail boxes then program notifies you about it by a sound and the tray icon. Click on the icon to show the window again and see messages in your mail boxes. Read more...
Self-learning Spam Detector calculates spam probability ratings for incoming messages, and executes an action if it is high or low. Read more...
Filter lists allow to filter spam messages (or auto select for deletion) by such criterions as Sender, Recipient and Subject/Textual Parts. Read more...
Events allow to target actions to special messages. Read more...
Actions allow you to setup operations that affect messages. For an example, you can setup events for your friends and then messages sent by them will be accented with a green color. Setup events for Spammers and their messages will be accented with a red color and auto-marked for deleting. Read more...


Why other anti spam tools are not so effective as Mail Box Dispatcher?

Almost all spam filters download whole messages from the server and then analyse them. Mail Box Dispatcher allows you to manage email messages and delete them directly on your email server without downloading tons of megabytes. Other anti spam tools offer traditional blacklists and whitelists to filter unwanted messages, when Mail Box Dispatcher allows filtering by blacklist, whitelist, bad phrases and disallowed recipients. Mail Box Dispatcher has self-learning Spam Detector that learn unwanted and good email messages and helps you to detect spam messages by calculating spam probability rating. Moreover Mail Box Dispatcher finds doubtful messages that arrive at your email accounts from same senders, have same subjects or attachments, etc.

Mail Box Dispatcher is a handy program to preprocess email accounts before downloading email messages by email clients. It gives you all you need to receive messages that you really want without any spams, viruses or junks. Mail Box Dispatcher is freeware for non-commercial use. Mail Box Dispatcher is not an AdWare and not a SpyWare! It is a protest against all junk and spam email messages!


Mail Box Dispatcher 2 Features

Mail Box Dispatcher 2 includes the following features:

- Doesn't download messages wholly. Mail Box Dispatcher downloads only information about messages (From, To, Subject and Size) and few lines of its body (you choose number of lines for a body previewing).

- You can delete messages from a server without downloading them.

- Built-in self-learning intelligent Spam Detector that calculates spam probability for incoming messages.

- Four Filter Lists: Blacklist, Whitelist, Bad Phrases and Allowed Recipients.

- Events allow you to setup special conditions beyond of the Filter Lists.

- Flexible action parameters let you to auto-mark unwanted messages for deletion, accent messages by color, notify about new messages by playing a sound or flashing a tray icon, and do many other things that transform this program to powerful anti-spam weapon and email monitoring tool

- You can set auto-monitoring every X minutes to be notified when new messages arrive or filter unwanted messages automatically.

- Has the email cache system, so Mail Box Dispatcher doesn't download info for all messages - only for new. It is very great addition for monitoring ability.

- You can launch e-mail client or execute command-lines directly from Mail Box Dispatcher.

- Highly customizable interface.

- Supports any Pop3 ports.

- Unlimited Email Accounts.

- Multi-language support.


Getting Started

 To Start Mail Box Dispatcher 2 follow these steps:
1. Click Start > Programs > Mail Box Dispatcher 2 and select Mail Box Dispatcher.
2. Mail Box Dispatcher 2 will launch and an icon [image] will appear in the system tray [image] .


Start using Mail Box Dispatcher 2 immediately

Prepare the Mail Box Dispatcher to use

First of all you need to setup your email accounts. To setup email accounts follow these steps:
1. Select Setup Mail option (Tools > Setup Mail). And Setup Mail Accounts window appears.
2. Click on Add button to add a new account.
3. Fill in the boxes (account name, Incoming mail server, Port, Username, Password) with your email account parameters.
4. Repeat steps 2 and 3 for all of your accounts.
5. Click on Close button to close the Setup Mail window.

Looking through mail boxes and deleting unwanted email messages

After email accounts are prepared, you can look through messages in them. Use Refresh List button of the control bar (the control bar is marked by number 4 on the picture above) to get or refresh message list. Message Browser (marked by number 5) shows messages in your mail accounts.
You can also see few message lines. Select a message in the Message Browser and its content preview appears in the Message Preview section (marked by 6).
To delete unwanted messages use the X mark in the Actions column of the Message Browser. After all unwanted messages are marked, click on Process button and wait until all tasks of the task queue are finished. If there are any errors in a task progress, use View Log button to get more info.
After process is finished, launch the email client and receive your email.

‘Monitoring Mode’

Mail Box Dispatcher can also refresh your email boxes content every few minutes and notify you if there are any new messages arrive. Follow these steps:
1. Open Options window (Tools > Options)
2. Set Launch Auto-checker check box
3. Set If there are new messages in Mail Boxes check box
4. Select an action that occurs if there are new messages in Mail Boxes
5. Close the window

Now to activate Monitoring Mode close or minimize the Mail Box Dispatcher window. When Mail Box Dispatcher notifies you about new messages you can open the window again by clicking on the icon in the system tray.


Overview

Mail Box Dispatcher 2 consists of the following ‘parts’:

1 - Mail Accounts manager
2 - Task Queue
3 - Quick Launcher
4 - Control Bar
5 - Message Browser
6 - Message Preview

Filter Lists
Built-in Self-learning Spam Detector

Notes:
You are able to resize the Mail Box Dispatcher 2 window and its ‘parts’.
Drag the window edges to resize the whole window.
Drag the separators between the ‘parts’ to resize them.


Mail Accounts manager

Allows you to activate/deactivate and refresh/process email accounts.
Click on an account checkbox to activate or deactivate it.
Double-click on an account to refresh it.


Task Queue

Shows task queue and their execution progress.
Click on Log of Deleted under the task list to see the history of deleted messages. You can also request resending for a message from it. Right-click on a message and select the resending option.
Click on Log of Tasks under the task list to see the task execution history and to get more details about task errors.


Quick Launcher

Allows you to execute command-lines quickly. It is useful when you launch the same programs [with command-line options] very often.
Use Customize button under the list to setup command-lines.
Use Launch button to execute a selected item.


Control Bar

Consists of few buttons: Refresh List, Process, Abort, Del All, Undel All
Refresh List – refreshes the list of messages in active email accounts.
Process – downloads and deletes marked messages in active email accounts.
Abort – terminates a task execution.
Del/Undel All – marks/unmarks all messages for deleting


Message Browser

Shows messages in active email accounts.
There are 10 columns in the Message Browser: Action, From, To, Subject, Size, Notes, Spam Rating, Account, Event and Date
Use Actions column to mark messages for downloading and deleting.
From, To, Subject, Date and Size columns show you info about a message.
Notes column tells you when a message is new or a message preview has any attachments.
Spam Rating column shows spam probabilities calculated by self-learning Spam Detector
Account column displays which account contains a message.
Event column shows the name of an event fired for a message.

If you wish to read a message by your defaul email program, double-click on it or right-click on a message and select 'Read by default email program'.
If you wish to reply to a message by your defaul email program, right-click on a message and select 'Reply by default email program'.

If you wish to sort the message list, click on a column to sort by From, To, Subject, Size, Spam Rating, Event, Date or Account.
You can hide/show columns. Right-click on a column and select what do you wish to hide or show from the context menu.
To change the column order, just drag-and-drop columns to change their positions.


Message Preview

Shows a preview of a message selected in the message browser. Use the radio buttons above it to view Body Part, Textual Parts or Headers.
Body Part is a content part of a message that follows message headers.
Headers is a descriptive part of a message that contains message info.
Textual Parts are plain body and HTML parts extracted from a message body. Note: MBD decodes HTML part and shows only text of it.

If you wish to receive all message lines, right-click anywhere in the message preview window and select 'Receive all message lines'.


Filter Lists

Filter lists allow you to filter (or auto-mark for deletion) messages by such criterions as Sender, Recipient and Subject/Textual Parts. There are four lists in Mail Box Dispatcher: Blacklist, Whitelist, Bad Phrases and Allowed Recipients.
Blacklist is a list of unwanted senders. Use it to add senders whose messages you don't want to receive. Mail Box Dispatcher recognizes a message as Blacklisted if it isn't Whitelisted and its 'From' contains any of Blacklist strings.
Whitelist is a list of 'friendly' senders. Use it to add your friends and senders whose messages you wish to prevent from deletion by other filter lists. Mail Box Dispatcher recognizes a message as Whitelisted if its 'From' contains any of Whitelist strings.
Bad Phrases is a list of bad words, phrases, clauses, etc.. Use it to filter messages that contain these words and phrases. Mail Box Dispatcher recognizes a message as 'Bad Phrased' if its 'Subject' or 'Textual Parts' contains any of Bad Phrases strings.
Allowed Recipients is a list of allowed recipients. If a message has been sent to a recipient that is not in the list, it will be filtered. List is empty by default. This means that all recipients are allowed.

You can show/hide Blacklist, Whitelist and Bad Phrases by three buttons at the top-left corner of Mail Box Dispatcher:
Spam Filter - Whitelist Whitelist
Spam Filter - Blacklist Blacklist
Spam Filter - Bad Phrases Bad Phrases

Rarely Allowed Recipients list can be accessed via Tools menu. You can also show/hide them by 'Alt+1', 'Alt+2', 'Alt+3', 'Alt+4' Shortcuts.

Use edit fields and Add button to add new values. You can also:
- right-click on a message in the Message Browser and select a list do you wish to add to
- drag-and-drop a message from the Message Browser directly into the Blacklist, the Whitelist or the Allowed Recipients filter lists
- drag-and-drop a selected words or phrases from the Message Preview directly into the Bad Phrases filter list.

Note: Please check that all filter list settings are right for your needs. Use Filter Lists tab of Tools > Options menu to do that.


Self-learning Spam Detector

To calculate spam probability ratings Spam Detector uses a special algorithm (optimized Bayes probability). The algorithm applies to the results of statistical analysis of YOUR email messages and YOUR meaning of wanted and unwanted correspondence, that empower to determine spam with very high accuracy.

When, How and What does it learn?

Spam Detector observes incoming correspondence and extracts textual words, useful numbers and other information (such as presence of long words, absurd alpha-numerical combinations, domains and much other) using advanced tokenization mechanism.
When you mark messages for deletion and click Process, Self-learning Spam Detector learns the deleted messages as unwanted and saves all the received info of unwanted messages into the 'spam' dictionary. Info of other messages goes into the 'good' dictionary.
If you delete a message that have been learned as 'good', the intelligent self-learning Spam Detector unlearns it and then learns it as 'spam'.
When you exit from the program, Spam Detector learns all messages that left in your mail boxes as 'good'.
You can see word and dictionary statistics via Spam Detector tab of the Options menu (Tools > Options).

Learning takes time

As you know learning takes time. Spam Detector always learns. It even doesn't show you spam probability until it learns 20 'good' and 20 'spam' messages to not confuse you with its initial naive forecasts. But with every new learned message Spam Detector improves its detection abilities and will tell you more truthful spam probability rating for incoming email messages.

Self-learning Spam Detector is one of an excellent Mail Box Dispatcher features that help you to filter spam without downloading it.


Setup Mail Accounts

Setup Mail Accounts window (Tools > Setup Mail) is for adding and editing your email accounts data.
Use Add button to Add a new account.
Use Delete button to Delete a selected account.
Account Name – an account name that appears in account lists.
Incoming Mail Server (POP3) and Port – server and port for incoming messages. If you don’t know your POP3 server then ask this information from your internet service provider or your mail provider.
Username – your account name. It is usually the same as the part to the left of the ‘@’ in an email address.
Password – your account password.
Number of message lines for preview – this parameter defines how many lines of message content will be received for making preview. (Usually 10-15 lines are enough to see what a message is)
Display parameters – here you can define how Mail Account will be presented in the Account column of the Message browser.


Introduction

As you could already see, every time you refresh a message list, Trigger Events takes the last position in the Task Queue. It is a process that checks if messages comply with Spam Detector, Events and Global Events (and Filter Lists if 'Apply the Filter List actions to new messages on Refresh List' option is disabled) conditions. If a message comply with any, then an action will be executed.

Event is a rule set that defines when an action must be executed, and an action is a something that applies to email messages that comply with event rules. Use Events when you need something beyond of Filter lists. For example, if you wish to be notified of special message arriving.


Setup Events (Event Editor)

Event Editor window (Tools > Event Editor) is for adding and editing events.
Use Add button to Add a new event.
Use Delete button to Delete a selected event.
Events have a priority order. It means Trigger checks events by a definite (descending) order and when one of events execute for an email message, then Trigger stop checking for this message.

You can setup a check order for events by defining their position in the Event Editor. Trigger checks events by descending order. Drag-and-Drop an event or use Move Up and Move Down buttons to change an event order. Note: Events with Don't delete message flag have High priority and 'stay' above all events without it.
Use Event Name edit field to rename an event. When a message complies with an event, its name appears in the Event column of the Message Browser.
Use Event Conditions to define event execution rules.
Use Event Action to select an action that executes, if a message complies with event rules.


Event Conditions

Event Conditions is a rule set that defines when an event must be executed and an action must be applied to a message. All the rules are based on checking info fields of an email message. Info fields are: Sender, Recipient, Subject, Headers, Message Body, Attachments, Decoded Text, Size.

Notes:
Headers is a headers section of a message.
Decoded Text is a plain text part and decoded html part of a message.
Attachments are filenames of message attachments that are in preview lines. If an attachment is out of preview range, then MBD will not see it.

For an example, if you add an event with the subject condition is equal to... ‘SPAM’, then the event will be fired for all messages that have Subject ‘SPAM’.

There is two event editing modes: Beginner Mode and Expert Mode. Beginner Mode offers a minimum of capabilities and oriented to beginners. Expert Mode offers a capability freedom, but requires more time for detailed learning.


Event Conditions - Beginner Mode

When you are editing an event in Beginner mode, you setup checking condition of one of the fields: Sender, Recipient, Subject, Plain Body, Headers, Attachments, Size.
You can setup checking by four methods: ‘contains’, ‘is equal to’, ‘is at the begin’ and ‘is at the end’.
‘Contains’ tries to find the substring everywhere in the field. For an example, if condition Subject contains ‘SPAM’, then the event fires for all messages with a subject that contains ‘SPAM’ (‘SPAM’, ‘SPAM message’, ‘Not a SPAM’, ‘Not a SPAM message’).
’Is equal to’ checks when the field is equal to the string. For an example, if condition Subject is equal to ‘SPAM’, then the event fires for messages with a subject ‘SPAM’ only.
‘Is at the begin’ checks when the field begins with the substring. For an example, if condition Subject is ‘SPAM’ at the begin, then the event fires for all messages with a subject that begins with ‘SPAM’ (‘SPAM’, ‘SPAM message’).
‘Is at the end’ checks when the field ends with the substring. For an example, if condition Subject is ‘SPAM’ at the end, then the event fires for all messages with a subject that ends with ‘SPAM’ (‘SPAM’, ‘Not a SPAM’).


Event Conditions - Expert Mode

When you are editing an event in Expert mode, you setup checking conditions that must be complied with by a message. By another words, you can setup checking for two or more fields at the same time. Remember that an event fires when a message complies with ALL selected conditions.

When you are editing condition strings in Expert mode, you setup something like a template. You are able to use two special characters (wildcards) for defining a template string: ‘*’ and ‘?’. The * means "match any number of characters in this spot", and the ? wildcard means "match any character in this spot." In substance, when you select ‘Contains’ in Beginner Mode you add * to the begin and to the end of a substring. When you select ‘Is at the begin’ you add * to the end of a substring, and when you select ‘Is at the end’ you add * to the begin of a substring. Example: You need to create an event that will fire for messages with a subject that begins with FIRST, contains a word SECOND and ends with a word THIRD. The event rule string for this purpose will look as the following:
FIRST*SECOND*THIRD

You can also use another special character: ‘|’ (Vertical Bar or Pipe). It means OR and is very useful when you wish to create, say a group of your friends addresses or a group of email addreesses you don’t wish to receive messages from. This character is a delimeter between templates. Example: You need to create an event that will fire for messages that sent by support@anti-spam-tools.com, author@anti-spam-tools.com, Alex Kaul, Mail Box Dispatcher Author. The event rule string for this purpose will look as the following:
*@anti-spam-tools.com*|*Alex Kaul*|*Mail Box Dispatcher*
Comments for this template: | character separates the template into three parts. Event fires for all messages that comply with any of these parts. First part fires for messages that contain ‘@anti-spam-tools.com’, second for messages that contain ‘Alex Kaul’ and third for messages that contain ‘Mail Box Dispatcher’.


Setup Actions (Action Editor)

Action Editor window (Tools > Action Editor) is for adding and editing actions.
Use Add button to Add a new action.
Use Delete button to Delete a selected action.
Use Set as Default Action to set Default flag for selected action. Default action means that it will be selected for every new event by default.

Use Action Name edit field to rename an action.
Use Display Parameters to define how a message will be displayed in the Message Navigator. For an example it is very convenient when messages from friends have green background and unwanted messages are red.
Set Do not delete an email message checkbox to deny other events to mark a message for deleting and unmark if it is marked. For an example, it is very useful to prevent messages sent by your friends from delete marking by other events.
Set Mark an email message for deletion checkbox to set Delete flag in actions for a message.
Set Mark a message for downloading (as EML) to the directory checkbox to set Download flag for a message. If you don’t specify a directory for downloading messages will be downloaded into Downloads subdirectory of Mail Box Dispatcher 2. Mail Box Dispatcher saves messages as EML files and they can be opened by most of email clients.
Set Play Sound checkbox to play WAV sound file when you wish to be notified of message incoming.
Set Flash Tray Icon checkbox to be notified of message incoming by the blinking tray icon.
Set Execute Command Line checkbox to execute a command-line.


Auto checker options

Set the Launch auto-checker checkbox and set the time interval to enable auto-checker. It will check and process your messages automatically every few minutes when Mail Box Dispatcher is hidden, closed or when you're in another program.
Set the Allow auto-checker to mark messages for deleting checkbox and auto-checker will mark and delete messages automatically using filter lists, spam detector, events and global events. In disabled mode it disables 'deletion mark' of all actions that apply to messages. If you enable this mode, auto-checker will not disable 'deletion mark' actions.


Language options

Set an interface language here.


Message Browser options

Use this menu to show or hide the columns of the Message Browser. Alternatively you can do the same by right-clicking on the columns in the Message Browser and selecting show/hide options from the context menu.


Spam Detector options

Use this menu to setup Self-learning Spam Detector.
Check/uncheck 'Observe/Learn incoming email messages and calculate spam probability' to Enable/Disable the Spam Detector.
Use the next two checkboxes to setup actions that will be applied to messages that have large or small Spam Probability rating.
Third checkbox stops refreshing spam probability rank for messages that have been calculated.

Spam Detector dictionary statistics are at the bottom.
Trim the dictionaries button removes unfrequent words from the dictionaries. This option clears unusual rare words and is useful when your dictionary sizes are very large.
Clear All removes all the dictionary data.

Check/uncheck 'Auto-trim the Dictionaries' to Enable/Disable auto-trimming. This option trims the dictionaries automatically if it takes a long time to calculate spam probability ratings.

Read more about Spam Detector


Filter Lists options

Use this menu to setup actions for the filter lists. Use checkboxes to Enable or Disable Filter Lists and drop-down menus to select actions that will be applied to 'filtered' messages.
Uncheck the 'Apply the Filter List actions to new messages on Refresh List' if you wish to move the Triggering Filter List tasks into the Triggering Events one. Note: if this option is enabled Mail Box Dispatcher deletes all filtered messages automatically when you Refresh Messages. If it is disabled Mail Box Dispatcher marks filtered messages for deletion and you still need to Process them to delete.


Global events options

“If there are new messages in mail boxes, then execute:” – set this option to be notified of new message arriving. This event uses Sound and Tray icon settings of an action assigned to it.

"If a Recipient is equal to a Sender" - set this option to apply an action to messages that have the 'From' equal to the 'To'

"If a message has empty textual part" - set this option to apply an action to messages that have empty text

“If two or more messages have same Senders/Subjects and different Recipient, then apply the action to them:” – set these options to apply an action to messages that sent to few email addresses.

“If two or more messages have same Senders, then apply the action to them:” – set this option to apply an action to messages that sent by a same person.

“If two or more messages have same Subjects, then apply the action to them:” – set this option to apply an action to messages that have same subjects.

“If two or more messages have same Senders and same Subjects, then apply the action to them:” – set this option to apply an action to messages that sent by a same person and have same subjects together.

“If two or more messages have same Attachments, then apply the action to them:” – set this option to apply an action to messages that have same attached files.


Uninstalling Mail Box Dispatcher 2

To uninstall Mail Box Dispatcher: click Start > Programs > Mail Box Dispatcher 2 and select 'Uninstall Mail Box Dispatcher 2'.
Alternatively, you can also remove Mail Box Dispatcher 2 using the 'Add/Remove Programs' utility found in the Windows Control Panel.


Version changes history

Mail Box Dispatcher v2.20
New Features:
- 'Learning' Column with Good/Spam, Blacklist and Whitelist checkboxes
- Some core functions have been rewritten. Now any message list changes are displayed on-the-fly.
- Little Info spot added at the top-right corner of the preview area. It shows message and message preview sizes on moving cursor over it.
- Statistics of Received/Deleted messages
- Show/Don't show Message Browser prompts
- Show/Hide Download checkbox in the 'Actions' column
- Left/Right alignment and Show/Hide KB suffix for the 'Size' column
- Special bolts at the sliders added. They allow to hide/show the left and preview panels.
- Some visual notifications about authentication and other errors have been added.
- 'Request resending' button at the Log of Deleted menu added.
- Decoding message creation date
- Downloaded Messages Folder can be opened via Start>Programs>Mail Box Dispatcher 2
Changes:
- Locations of stored files moved to user's application settings for security and file access purposes.
- Events don't mark messages for deletion if user has unmarked it.
- Some interface changes.
Fixed:
- ISO-8859-5 decoding
- Charset decoding for attachments
- Some rare 'Err' windows when Refresh/Process

Mail Box Dispatcher v2.14
New Features and Abilities:
- Filtering on refresh.
- Added History of deleted messages.
- New ability to request resending messages that have been deleted and auto-add their senders to the whitelist.
- Charset decoding for KOI8-R and KOI8-U
- Auto-Trim the dictionaries if it takes a long time to calculate spam probabilities.
New options
- Enable/Disable Filtering on refresh.
- Clear Logs on exit
- Enable/Disable Auto-Trim
- Not keep passwords and be prompted before log on.
Few fixes:
- Spam Detector learns messages that marked for Deletion and Download at the same time as Good.
- Multi-line replying by default email program
- password save bug in the wizard
- possible password bug with a lot of email accounts.
- bug when saving messages with an empty subject
- possible bug with hiding the Actions column on start for old version users.
- bug when aborting before spam rating is calculated.

Mail Box Dispatcher v2.11
New Features and Abilities:
- Read and Reply to email messages by Default email program directly from Mail Box Dispatcher.
- Receive all message lines in the preview message window.
New options:
- Launch Mail Box Dispatcher on Windows Startup
- Hide window when minimized
- Start minimized
- Hide the main window on click X at the right top corner
- Include an original quote when replying by default email program

Mail Box Dispatcher v2.10
New Features and Abilities:
- Added self-learning intelligent Spam Detector that calculates spam probability for incoming messages.
- Added Filter Lists (Blacklist, Whitelist, Bad Phrases and Allowed Recipients).
- New Global Events have been added: 'Recipient = Sender' and 'Textual Part of Body is empty'.
Interface improvements and additions:
- Whole (As-Is) message preview has been replaced with Body As-Is and doesn't show message headers.
- Plain Body message preview has been replaced with Textual Parts and shows Plain Text Body + Decoded HTML Text.
- Drag-and-Drop addresses from the Message Browser and words/phrases from the Message Preview directly to the Filter Lists.
- MBD saves positions, visibilities and sizes of all windows.
- New columns: Spam Rating, Date
- It is possible to sort the message list by clicking on the columns.
- Hide/show the message browser columns by the context menu that appears on right-click.
- Drag-and-drop columns to change their order.
Other additions:
- Startup Memory Usage has been reduced.
- Added Word Database, Events, Actions backuping and restoration for the case if there was any errors during saving.
- Optimized 'Trigger Events' task.
- Added Retrigger Events option for comfortable filters, events and actions adding/editing.
- Use message subjects as filenames for downloaded messages.
- CmdLine launcher was corrected.
- Message Partition decoding bug has been fixed.
- Clear Log on exit.

Mail Box Dispatcher v2.02
Interface has been improved:
- The Active/Inactive icons have been changed.
- It is possible to refresh a mail account content by double-clicking on it in the Mail Account Manager.
- A context menu has been added for the mail account manager. It allows to Refresh and Process selected accounts only.
- The Size column shows message sizes in kilobytes now.
New global events:
- for messages that have same attachments
- for messages that have same Senders
- for messages that have same Subjects
- for messages that have same Senders and same Subjects
Event settings of the presetup wizard have been refreshed.
Locale additions and changes:
- Missing locale strings boots from English.lcl now.
- Font Name, Font Size and CharSet info has been included.
- New locale strings have been added.
The root directory bug with the select directory dialog has been fixed.
Little message browser refresh bug has been fixed.

Mail Box Dispatcher v2.01
Locale/language bugs are fixed.


Thanks! Danke! Merci! Grazie! Obrigado!

Special thanks to:
- Michel Baron -
- Welman Jordan -
- Alex Lvowski -
- Charles Dial -
- Dominic Mok -
They've helped a lot with testing and improvement ideas. Thank you all very much!


Contacting the author

Alex Kaul, the author of the program can be e-mailed at:
author@anti-spam-tools.com

If you want to register the program and contribute to the Mail Box Dispatcher development use this URL:
http://www.anti-spam-tools.com/mbd_donate.html

Thank you very much!